body {
    font: 18px/125% Arial, sans-serif;
}

header,
nav,
main,
section,
article,
aside,
footer {
    border: dashed 1px black;
    padding: 10px;
    margin: 0 0 10px 0;
}

header,
footer {
    text-align:center;
}

header li {
    list-style: none;
    display: inline;
    margin: 30px;
}

aside {
    float: left;
    width: 300px;
    margin-right: 10px;
}

aside li {
    list-style: square;
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
}

main {
    margin-left: 330px;
}

img,
video {
    width: 100%;
    margin: 10px auto;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}
